### Method

# Gtk MenuButton set_primary

since: 4.4

#### Declaration [src]

    void
    gtk_menu_button_set_primary (
      GtkMenuButton* menu_button,
      gboolean primary
    )

#### Description [src]

Sets whether menu button acts as a primary menu.

Primary menus can be opened with the `F10` key.

Available since: 4.4

Sets property | `Gtk.MenuButton:primary`

#### Parameters

`primary`

  Type: `gboolean`

  Whether the menubutton should act as a primary menu.